{% load navigation_tags %}
{% load wagtailcore_tags %}

{% get_site_root as site_root %}

{% for menuitem in menuitems %}
    <li class="nav-item {{ menuitem.title|lower|cut:" " }}{% if menuitem.active %} active{% endif %}">
        <a href="{% pageurl menuitem.specific %}" class="nav-link"><i class="nc-icon nc-layout-11"></i>{{ menuitem.specific.title }}</a>
    </li>
{% endfor %}